summaryrefslogtreecommitdiff
path: root/source3/script/tests/tests_all.sh
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2007-12-14 19:39:49 +0100
committerStefan Metzmacher <metze@samba.org>2007-12-14 19:39:49 +0100
commit9f2490c251991da316fb888947edf78024e5638a (patch)
tree9afb09561c862a22e8e49afca615ee4b78649177 /source3/script/tests/tests_all.sh
parentffe42b9015b7bbfeb917930b6a48423344adbe59 (diff)
downloadsamba-9f2490c251991da316fb888947edf78024e5638a.tar.gz
samba-9f2490c251991da316fb888947edf78024e5638a.tar.bz2
samba-9f2490c251991da316fb888947edf78024e5638a.zip
selftest: reenable wbinfo tests and pass --configfile instead of -s
metze (This used to be commit 56251f78524416435299e26fca405e77d0f42043)
Diffstat (limited to 'source3/script/tests/tests_all.sh')
-rwxr-xr-xsource3/script/tests/tests_all.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/source3/script/tests/tests_all.sh b/source3/script/tests/tests_all.sh
index a110d60f98..12789aa926 100755
--- a/source3/script/tests/tests_all.sh
+++ b/source3/script/tests/tests_all.sh
@@ -2,7 +2,7 @@
$SCRIPTDIR/test_local_s3.sh || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
-#$SCRIPTDIR/test_wbinfo_s3.sh $WORKGROUP $SERVER $USERNAME $PASSWORD || failed=`expr $failed + $?`
+$SCRIPTDIR/test_wbinfo_s3.sh $WORKGROUP $SERVER $USERNAME $PASSWORD || failed=`expr $failed + $?`
SMBTORTURE4VERSION=`$SMBTORTURE4 --version`
if [ -n "$SMBTORTURE4" -a -n "$SMBTORTURE4VERSION" ];then